Version: games-puzzle/connectagram 1.2.1:0

Depends On: >=dev-qt/qtcore-5.2:5 dev-qt/qtnetwork:5 dev-qt/qtwidgets:5 >=dev-qt/qtgui-5.2:5 >=sys-apps/sed-4

USE Flags:

1.2.1
"amd64 x86"
comments powered by Disqus